Help! GCC 4.5.1 pass 2 compilation failed.

Bruce Dubbs bruce.dubbs at gmail.com
Wed Mar 2 11:21:20 PST 2011


frank.zhu at spx.com wrote:

>>> It doesn't have the autotools requirement.
>>> I am using lfslivecd have autoconf version 2.61 and automake 1.10.
>> You shouldn't need autotools for LFS. 
> 
> In your first reply, you said "It sounds like you do not have autotools 
> installed in your host. " I thought it may be required and now confused.

Sorry.  My first post was an incorrect inference from the info you posted.

>> From my log:
>>
>> checking libelf.h usability... no
>> checking libelf.h presence... no
>> checking for libelf.h... no
>> checking gelf.h usability... no
>> checking gelf.h presence... no
>> checking for gelf.h... no
>> checking libelf/libelf.h usability... no
>> checking libelf/libelf.h presence... no
>> checking for libelf/libelf.h... no
>> checking libelf/gelf.h usability... no
>> checking libelf/gelf.h presence... no
>> checking for libelf/gelf.h... no
>> *** This configuration is not supported in the following subdirectories:
>>       target-libada gnattools target-libgfortran target-libffi 
>> target-zlib target-libjava target-libobjc target-libgomp target-boehm-gc
>>
> 
> what version of LFS book and LFS source you are using? 
> As stated below, I use version 6.7.

LOL.  SVN.

   -- Bruce



More information about the lfs-support mailing list